/** css set **/
body > .section {
  padding: 15px 0;
}
@media (min-width: 768px) {
	body > .section {
  		padding: 40px 0;
	}
}
.about-span1,.about-span2,.about-span3{
	display: block;
	text-align: center;
	padding: 3px 0;
}
.about-span1{
	color: #000000;
	font-size: 24px;
}
.about-span2{
	color: #ff040e;
	font-size: 20px;
}
.about-span3{
	color: #000000;
	font-size: 16px;
}
.about-span5{
	color: #000000;
	font-size: 12px;
	text-align: center;
	display: block;
	margin-top: 10px;
	margin-bottom: 15px;
}
.full-about-cate{
	padding: 20px 0;
	background-color: #edeef0;
}
.about-cate-box{
	font-size: 14px;
}
.about-cate-item{
	display: inline-block;
	height: 26px;
	width: 50%;
	text-align: center;
	float: left;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.about-cate-item a{
	color: #000000;
	display: block;
	background-color: #FFFFFF;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	height: 26px;
	line-height: 26px;
}
.about-cate-item a:hover{
	color: #FFFFFF;
	background-color: #eb3900;
}
.about-cate-item a.on{
	color: #FFFFFF;
	background-color: #eb3900;
}
.fuwu-banner{
	background-image: url(../images/fuwu_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 60px 0;
}
.jichu-section{
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../images/fuwu_04.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.juchu-box{
	position: relative;
	overflow: hidden;
}
.jichu-top{
	background-image: url(../images/fuwu_08.png);
	background-repeat: no-repeat;
	background-position: top left;
	min-height: 150px;
	padding-left: 35px;
	padding-top: 27px;
}
.jichu-header{
	color: #1B1F29;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.55;
}
.jichu-header font{
	color: #E8312E;
}
.jichu-word{
	color: #000000;
	font-size: 13px;
	line-height: 1.85;
	margin-bottom: 10px;
}
.jichu-desp{
	color: #000000;
	font-size: 12px;
	line-height: 2;
	text-indent: 25px;
	overflow: hidden;
}
.jichu-buttom{
	margin-top: 15px;
}
.jichu-buttom a{
	display: inline-block;
	margin-right: 20px;
	padding: 0 25px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 16px;
	color: #FFFFFF;
	height: 36px;
	line-height: 36px;
	margin-top: 10px;
}
.jichu-buttom a:hover{
	color: #FFFFFF;
}
.jichu-buttom a.jichu-more{
	background-color: #e8312e;
}
.jichu-buttom a.jichu-case{
	background-color: #1B1F29;
}
.jichu-buttom a.xy-case{
	background-color: #FFFFFF;
	color: #000000;
}

.jichu-pic{
	overflow: hidden;
}
.yixiao-section{
	background-color: #ebecf1;
}
.yx-box{
	position: relative;
	overflow: hidden;
}
.yx-top{
	background-image: url(../images/fuwu_03.png);
	background-repeat: no-repeat;
	background-position: top right;
	min-height: 150px;
	padding-right: 35px;
	padding-top: 27px;
}
.yx-desp{
	color: #000000;
	font-size: 12px;
	line-height: 2;
	text-indent: 25px;
	overflow: hidden;
}
.xy-section{
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../images/fuwu_10.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.xy-white{
	color: #FFFFFF;
}
.mbl-section{
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(../images/fuwu_14.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.mbl-pad{
	padding-top: 30px;
	padding-bottom: 30px;
}

.pcs-item{
	padding-top: 50px;
	margin-top: 30px;
}
.pcs-box{
	border: 1px solid #ccc;
	padding-top: 50px;
	padding-bottom: 35px;
	position: relative;
}
.pcs-title{
	text-align: center;
	color: #000000;
	font-size: 22px;
	padding-top: 15px;
}
.pcs-info{
	padding-top: 15px;
	text-align: center;
	color: #666666;
	font-size: 16px;
	line-height: 2;
}

.pcs-w{
	width: 100px;
	height: 100px;
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -50px;
}
.pcs-h1{
	text-align: center;
	color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pcs-h3{
	text-align: center;
	color: #fff;
	margin: 0;
}
.pcs-bg-1{
	background: url(../images/service_06.png) no-repeat bottom right;
}
.pcs-color-1{
	background-color: #1689eb;
}
.pcs-bg-2{
	background: url(../images/service_05.png) no-repeat bottom right;
}
.pcs-color-2{
	background-color: #a6d250;
}
.pcs-bg-3{
	background: url(../images/service_03.png) no-repeat bottom right;
}
.pcs-color-3{
	background-color: #df00c7;
}
.pcs-bg-4{
	background: url(../images/service_17.png) no-repeat bottom right;
}
.pcs-color-4{
	background-color: #fc7267;
}
.pcs-bg-5{
	background: url(../images/service_13.png) no-repeat bottom right;
}
.pcs-color-5{
	background-color: #ef9e1e;
}
.pcs-bg-6{
	background: url(../images/service_15.png) no-repeat bottom right;
}
.pcs-color-6{
	background-color: #e1c10e;
}
.design-bg{
	background-color: #f8f8f8;
}
.red-bg{
	width: 46px;
	height: 46px;
	line-height: 46px;
}
.red-bg .fa-circle{
	color: #e8312e;
	width: 46px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 40px;
}
.red-bg .fa-stack-1x{
	font-size: 20px;
}
.row-line{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #CCCCCC;
}
.row-no-bord{
	border-bottom: none;
}
.design-header{
	height: 46px;
	line-height: 46px;
	color: #000000;
	font-size: 22px;
}
.design-desp{
	padding-left: 46px;
	color: #666666;
	line-height: 2;
	margin-top: 10px;
}

.jichu-biti{
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.jichu-jj{
	color: #666666;
	text-align: center;
	margin-top: 10px;
}
.jichu-img{
	margin-top: 30px;
	overflow: hidden;
}
.jichu-tg-bg{
	background-color: #EEEEEE;
}
.gl-item{
	width: 25%;
	float: left;
	position: relative;
	min-height: 2px;
	padding-left: 15px;
	padding-right: 15px;
}
.gl-wrap{
	display: block;
	margin: 20px auto 0 auto;
	text-align: center;
	background-color: #eb3900;
	width: 50px;
	height: 50px;
	border-radius: 25px;
}
.gl-wrap em{
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
}
.gl-title{
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
}
.jichu-ali{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}
.ali-word{
	color: #666666;
	margin-top: 10px;
}
.want-web{
	text-align: center;
	font-size: 16px;
}
.want-web a{
	display: inline-block;
	color: #FFFFFF;
	height: 46px;
	border-radius: 23px;
	background-color: #e8312e;
	padding-left: 25px;
	padding-right: 25px;
	line-height: 46px;
}
.want-web a:hover{
	background-color: #c82826;
}
.jichu-red{
	text-align: center;
	color: #D30830;
	font-size: 20px;
}
.jichu-press{
	text-align: center;
	color: #666666;
	font-size: 14px;
}
.jichu-shiming{
	text-align: center;
	color: #492419;
	font-size: 16px;
	font-weight: bold;
}
.sm-lt,.sm-rt{
	position: relative;
	float: left;
}
.sm-lt{
	width: 31%;
}
.sm-rt{
	width: 69%;
	padding-left: 20px;
}
.sm-header{
	color: #FFFFFF;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
}
.line-red{
	background-image: url(../images/yingxiaoxing_08.jpg);
}
.line-white{
	background-image: url(../images/yingxiaoxing_11.jpg);
}
.sm-infos{
	color: #FFFFFF;
	font-size: 10px;
	line-height: 2;
	margin-top: 10px;
}
.black-row{
	background-color: #212d3d;
	padding-top: 15px;
	padding-bottom: 15px;
}
.red-row{
	background-color: #d83e32;
	padding-top: 15px;
	padding-bottom: 15px;
}
.web-img{
	margin-top: 25px;
}
.bg-color-1{
	background-color: #f4f4f4;
}
.td-title{
	text-align: center;
	color: #000000;
	font-size: 18px;
	line-height: 1.9;
}
.td-title font{
	color: #e3002d;
}
.td-desp{
	text-align: center;
	color: #000000;
	font-size: 12px;
	padding-bottom: 15px;
	line-height: 1.9;
}
.td-header{
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	background-color: #e8302e;
	padding-top: 10px;
	padding-bottom: 10px;
}
.td-infos{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	color: #000000;
	font-size: 14px;
	line-height: 26px;
	background-color: #ececec;
}
.td-top{
	margin-top: 20px;
}
.neli{
	color: #000000;
	font-size: 12px;
	padding-top: 20px;
	line-height: 1.9;
}
.course-bg{
	background-image: url(../images/yingxiaoxing_33.jpg);
	background-repeat: repeat;
}
.course-title{
	text-align: center;
	color: #e50200;
	font-size: 28px;
}
.course-desp{
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
}
.course-box{
	padding: 10px;
	background-color: #FFFFFF;
}
.course-biti{
	padding-left: 15px;
	padding-right: 10px;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #E8312E;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.course-biti a{
	color: #FFFFFF;
	display: block;
}
.course-biti a:hover{
	color: #FFFFFF;
}
.red-course{
	color: #E50200;
	font-size: 14px;
	margin-top: 10px;
}
.course-info{
	color: #000000;
	line-height: 25px;
}
.section-bg-ee{
	background-color: #EEEEEE;
}
.section-bg-hml{
	padding: 0;
}
.full-bg{
	width: 100%;
	position: relative;
}
.full-bg img{
	max-width: 100%;
	height: auto !important;
}
.htm-top{
	color: #492419;
	font-size: 14px;
	position: absolute;
	top: 1px;
	text-align: center;
	left: 0px;
	right: 0px;
}
.htm-top2{
	color: #666666;
	font-size: 10px;
	position: absolute;
	top: 25px;
	text-align: center;
	left: 0px;
	right: 0px;
}
.show-bg{
	padding-bottom: 0px;
	background-color: #EEEEEE;
	position: relative;
}
.full-slow-bg{
	background-image: url(../images/shoujizhan_07.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 7px;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: transparent;
}
.no-btm{
	padding-bottom: 0px;
}

.pipaia{
	font-size: 14px;
	line-height: 2;
}
.pipaif{
	font-size: 14px;
	line-height: 2;
}
.mdb-lt{
	width: 100%;
	margin-top: 15px;
}
.mdb-md{
	width: 100%;
	margin-top: 15px;
}
.mdb-rt{
	width: 100%;
	margin-top: 15px;
}
.mdb-box{
	margin-top: 15px;
}
.mdb-ttl{
	text-align: center;
	color: #000000;
	font-size: 24px;
}
.mdb-desp{
	text-align: center;
	font-size: 14px;
	padding: 0 10px;
	margin-top: 5px;
}
.nmd-lt{
	width: 100%;
	margin-top: 15px;
}
.nmd-md{
	width: 100%;
	margin-top: 15px;
}
.nmd-rt{
	width: 100%;
	margin-top: 15px;
}


@media(min-width:480px) {
	.about-span1{
		font-size: 38px;
	}
	.about-span2{
		font-size: 24px;
	}
	.about-span3{
		font-size: 18px;
	}
	.service-ttl{font-size:36px;}
	.case-item{width: 50%;}
	
}
/* Small devices (tablets, phones less than 767px) */
@media(min-width:768px) {
	/**
	 * 
	 * font icon
	 */
	
	.gl-wrap{
		display: block;
		margin: 20px auto 0 auto;
		text-align: center;
		background-color: #eb3900;
		width: 100px;
		height: 100px;
		border-radius: 50px;
	}
	.gl-wrap em{
		color: #FFFFFF;
		font-size: 50px;
		line-height: 100px;
	}
	.gl-title{
		text-align: center;
		font-size: 18px;
		margin-top: 10px;
	}
	
	.s-ttl{
		height:50px;
		font-size:20px;
	}
	.web-hh1{
	font-size:36px;
	}
	.web-hh2{
		font-size:30px;
	}
	.case-desp{
		padding-top:0px;
		padding-bottom:0px;
		line-height:25px;
		height:75px;
		font-size: 13px;
		overflow:hidden;
	}	
	.nmd-lt{
		width: 44.01709402%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	.nmd-md{
		width: 11.96581196%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	.nmd-rt{
		width: 44.01709402%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	.mdb-lt{
		width: 39.31623932%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	.mdb-md{
		width: 21.36752136%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	.mdb-rt{
		width: 39.31623932%;
		position: relative;
		float: left;
		margin-top: 25px;
	}
	
	.htm-top2{
		font-size: 16px;
		top: 70px;
	}
	.htm-top{
		font-size: 24px;
		top: 10px;
	}
	.pipaia{
		font-size: 24px;
		line-height: 2;
	}
	.pipaif{
		font-size: 24px;
		line-height: 2;
	}
	.counter-text{
		font-size:12px;
		font-weight:none;
	}
	.work-item{
		width:20%;
	}
	.case-item{
		width:33.33333333%;
	}
	
	.scrollToTop {
		background-color:#000);
	}
	.scrollToTop i {
		line-height: 40px;
		font-size: 20px;
	}
	
	/** navbar **/
	.navbar-default .navbar-header .navbar-brand {
    	height:50px;
	}
	.navbar-default .navbar-header .navbar-brand  img{
		display:block;
		height:50px;
	}

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        /*color: rgba(255,255,255,.7);*/
		color:#333;
		font-size:14px;
		font-weight:normal;
		margin-left:0px;
    }
  
	
    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #d30830;
    }
	
	/* our service */
	.service-wrap{
		width:25%;
		margin-top:25px;
	}
	.h4-title{
		font-size:14px;
	}
	/** about **/
	.about-span1,.about-span2,.about-span3{
		padding: 10px 0;
	}
	.about-span1{
		font-size: 38px;
	}
	.about-cate-box{
		text-align: center;
	}
	.about-cate-item{
		display: inline-block;
		float: none;
		margin: 0 12px;
		width: auto;
		margin-bottom: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.about-cate-item a{
		display: block;
		border-radius: 13px;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		background-color: #FFFFFF;
		padding: 0 30px;
		height: 26px;
		line-height: 26px;
	}
	.about-cate-item a:hover{
		color: #FFFFFF;
		background-color: #eb3900;
	}
	.about-cate-item a.on{
		color: #FFFFFF;
		background-color: #eb3900;
	}
	.zz-p{
		font-size: 20px;
	}
	.room-box h4{
		font-size: 18px;
	}
	.bank-info{
		font-size: 11px;
		padding: 15px 5px 15px 11px;
	}
	.alpay-aw{
		font-size: 12px;
		padding-top: 13px;
		padding-bottom: 0px;
	}
	.alpay.row .col-sm-5{
		padding-right: 0px;
	}
	.alpay.row .col-sm-7{
		padding-left: 0px;
	}
	.cnt-h1{
		font-size: 18px;
	}
	.cnt-list ul li{
		font-size: 14px;	
	}
	.cnt-top-h1{
		font-size: 33px;
	}
	.cnt-top-h3{
		font-size: 19px;
	}
	.cnt-top-h3 font{
		font-size: 37px;
	}
	.back-to-list{
		position: absolute;
		top: 15px;
		right: 10px;
	}
	.news-wrap{
		padding-left: 20px;
	}
	.nw-tt.row{
		margin-left: 0px;
	}
	.nw-tt.row > .col-sm-3{
		padding-left: 0px;
		padding-right: 0px;
	}
	.new-right{
		padding: 0 20px;
	}
	.news-title{
		color: #000000;
		font-size: 18px;
	}
	.hask-pad{
		padding-right: 40px;
	}
	.jichu-section{
		padding-bottom: 20px;
	}
	.juchu-box{
		padding-top: 0;
	}
	.jichu-header{
		font-size: 26px;
	}
	.jichu-word{
		font-size: 20px;
		margin-bottom: 0px;
	}
	.jichu-desp{
		font-size: 12px;
	}
	.design-header{
		font-size: 18px;
	}
	.jichu-biti{
		font-size: 40px;
		font-weight: normal;
	}
	.jichu-jj{
		font-size: 18px;
	}
	.gl-item{
		width: 25%;
	}
	.jichu-ali{
		font-size: 40px;
		font-weight: normal;
	}
	.ali-word{
		font-size: 16px;
		line-height: 2;
	}
	.want-web{
		font-size: 20px;
	}
	.jichu-red{
		font-size: 36px;
	}
	.jichu-shiming{
		font-size: 36px;
		font-weight: normal;
	}
	.sm-header{
		font-size: 18px;
	}
	.sm-infos{
		font-size: 12px;
	}
	.shiming-bg{
		background-image: url(../images/yingxiaoxing_01.jpg);
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.black-row,
	.red-row{
		background-color: transparent;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.td-title{
		font-size: 36px;
	}
	.td-desp{
		font-size: 16px;
		margin-top: -10px;
	}
	.about-span5{
		font-size: 28px;
	}
	.td-header{
		font-size: 22px;
	}
	.td-infos{
		min-height: 160px;
	}
	.neli{
		font-size: 14px;
	}
	.course-title{
		font-size: 36px;
	}
	.course-desp{
		font-size: 24px;
	}
	.course-info{
		height: 50px;
		overflow: hidden;
	}
	
}

@media(min-width:992px) {
	.htm-top2{
		font-size: 20px;
		top: 110px;
	}
	.htm-top{
		font-size: 42px;
		top: 30px;
	}
	
	.navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        /*color: rgba(255,255,255,.7);*/
		font-size:18px;
		font-weight:normal;
		margin-left:15px;
    }
	.counter-text{
		font-size:15px;
	}
	/* work */
	.work-item{
		width:20%;
	}
	
	.rotate{
    	-webkit-transition-duration: 0.8s;
    	-moz-transition-duration: 0.8s;
    	-o-transition-duration: 0.8s;
    	transition-duration: 0.8s;
     
  		-webkit-transition-property: -webkit-transform;
   		-moz-transition-property: -moz-transform;
    	-o-transition-property: -o-transform;
    	transition-property: transform;
     
    	overflow:hidden;
	}  
	.rotate:hover{
    	-webkit-transform:rotate(360deg);
    	-moz-transform:rotate(360deg);
    	-o-transform:rotate(360deg);
		transform:rotate(360deg);
	}
	.work-item:hover .rotate{
		-webkit-transform:rotate(360deg);
    	-moz-transform:rotate(360deg);
    	-o-transform:rotate(360deg);
		transform:rotate(360deg);
	}
	.work-item:hover .work-bg1{
		background-position:0 -95px;
	}
	.work-item:hover .work-bg2{
		background-position:-95px -95px;
	}
	.work-item:hover .work-bg3{
		background-position:-190px -95px;
	}
	.work-item:hover .work-bg4{
		background-position:-285px -95px;
	}
	.work-item:hover .work-bg5{
		background-position:-380px -95px;
	}
	
	.case-item{
		width:33.33333333%;
	}
	/****
	.case-over{
		width:100%;
		height:0;
		background:#000;
		position:absolute;
		top:0;
		left:0;
		right:0;
		opacity:0.4;
		filter:alpha(opacity=50);
		background-image:url(../images/f1.png);
		background-position:center;
		background-repeat:no-repeat;
		-webkit-transition:all ease-in-out .5s;
		-moz-transition:all ease-in-out .5s;
		-ms-transition:all ease-in-out .5s;
		-o-transition:all ease-in-out .5s;
		transition:all ease-in-out .5s;
	}
	.case-item:hover .case-over{
		height:100%;
	}
	****/
	
	.service-wrap{
		width:20%;
		margin-top:25px;
	}
	.h4-title{
		font-size:18px;
	}
	.bank-info{
		font-size: 14px;
	}
	.alpay.row .col-md-4{
		padding-right: 0px;
	}

	.alpay.row .col-md-8{
		padding-left: 0px;
	}
	.alpay-aw{
		font-size: 14px;
		padding-top: 5px;
	}
	.pay-pad{
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.cont-desp{
		font-size: 14px;
	}
	.cnt-h1{
		font-size: 24px;
	}
	.cnt-list ul li{
		font-size: 16px;	
	}
	.juchu-box{
		padding-top: 45px;
	}
	.jichu-header{
		font-size: 36px;
	}
	.jichu-word{
		font-size: 24px;
	}
	.jichu-desp{
		font-size: 14px;
	}
	.yx-desp{
		font-size: 14px;
	}
	.mbl-pad{
		padding-top: 40px;
	}
	.mbl-word{
		font-size: 20px;
	}
	.mbl-desp{
		font-size: 12px;
	}
	.design-header{
		font-size: 22px;
	}
	.gl-item{
		width: 14.28571428%;
	}
	.jichu-ali{
		font-size: 32px;
	}
	.sm-rt{
		padding-left: 30px;
	}
	.sm-header{
		font-size: 30px;
	}
	.sm-infos{
		font-size: 16px;
	}
	.neli{
		font-size: 18px;
	}
	.course-box{
		padding: 20px;
	}
}
@media(min-width:1200px) {
	.navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        /*color: rgba(255,255,255,.7);*/
		font-size:18px;
		font-weight:normal;
		margin-left:40px;
    }
	.copyright{
		font-size:14px;
	}
	.counter-text{
		font-size:16px;
	}
	.h4-title{
		font-size:20px;
	}
	.bank-info{
		font-size: 16px;
	}
	.alpay-aw{
		padding-top: 10px;
	}
	.pay-pad{
		padding: 0px;
	}
	.cnt-h1{
		font-size: 28px;
	}
	.cnt-list ul li{
		font-size: 20px;	
	}
	.mbl-pad{
		padding-top: 80px;
	}
	.mbl-word{
		font-size: 24px;
	}
	.jichu-ali{
		font-size: 40px;
	}
	.neli{
		font-size: 20px;
	}
	.case-item{
		width:25%;
	}
}
/**************
 * plugs css you can not to edit them
 */
/** /!!! core css Should not edit !!!/**/
/****************** lightSlider.css ******************/

.csSlideOuter {
	overflow: hidden;
}
.lightSlider:before, .lightSlider:after {
	content: " ";
	display: table;
}
.csSlideWrapper > ul:after {
	clear: both;
}
.csSlideWrapper .csSlide {
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: all 1s;
	transition: all 1s;
	-webkit-transition-duration: inherit;
	transition-duration: inherit;
	-webkit-transition-timing-function: inherit;
	transition-timing-function: inherit;
}
.csSlideWrapper .csFade {
	position: relative;
}
.csSlideWrapper .csFade > li {
	position: absolute !important;
	top: 0;
	left: 0;
	z-index: 9;
	margin-right: 0;
}
.csSlideWrapper.usingCss .csFade > li {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-duration: inherit;
	transition-duration: inherit;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: inherit;
	transition-timing-function: inherit;
}
.csSlideWrapper .csFade > li.active {
	z-index: 10;
}
.csSlideWrapper.usingCss .csFade > li.active {
	opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.csSlideOuter .csPager.cSpg {
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
}
.csSlideOuter .csPager.cSpg > li {
	cursor: pointer;
	display: inline-block;
	padding: 0 5px;
}
.csSlideOuter .csPager.cSpg > li a {
	background-color: #222222;
	border-radius: 30px;
	display: inline-block;
	height: 8px;
	overflow: hidden;
	text-indent: -999em;
	width: 8px;
	-webkit-transition: all 0.5s linear 0s;
	transition: all 0.5s linear 0s;
}
.csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a {
	background-color: #428bca;
}
.csSlideOuter .media {
	opacity: 0.8;
}
.csSlideOuter .media.active {
	opacity: 1;
}
/* End of pager */

/** Gallery */
.csSlideOuter .csPager.cSGallery {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.csSlideOuter .csPager.cSGallery li {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s linear 0s;
	transition: opacity 0.35s linear 0s;
}
.csSlideOuter .csPager.cSGallery li.active, .csSlideOuter .csPager.cSGallery li:hover {
	opacity: 1;
}
.csSlideOuter .csPager.cSGallery img {
	display: block;
	height: auto;
	max-width: 100%;
}
.csSlideOuter .csPager.cSGallery:before, .csSlideOuter .csPager.cSGallery:after {
	content: " ";
	display: table;
}
.csSlideOuter .csPager.cSGallery:after {
	clear: both;
}
/* End of Gallery*/

/* slider actions */
.csAction > a {
	width: 32px;
	display: block;
	top: 50%;
	height: 32px;
	background-image: url('../images/controls.png');
	cursor: pointer;
	position: absolute;
	z-index: 99;
	margin-top: -16px;
	opacity: 0.5;
	-webkit-transition: opacity 0.35s linear 0s;
	transition: opacity 0.35s linear 0s;
}
.csAction > a:hover {
	opacity: 1;
}
.csAction > .csPrev {
	background-position: 0 0;
	left: 10px;
}
.csAction > .csNext {
	background-position: -32px 0;
	right: 10px;
}
.cS-hidden {
	height: 1px;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden;
}

/*******分页*************/
.page{width:100%;text-align:center;clear:both;height:42px;padding:20px 0;overflow:hidden;}
.page a{padding:2px 5px;border:1px solid #ccc;color:#505050;margin:0 1px;font-size:13px;text-align:center;}
.page .more{border:0;}
.page a:hover{background:#EB3900;border-color:#EB3900;color:#FFF;}
.page .pre{font-weight:600;color:#ff6400;}
.page .next{font-weight:600;color:#ff6400;}
.page .pre:hover{background:#EB3900;border-color:#EB3900;color:#FFF;}
.page .next:hover{background:#EB3900;border-color:#EB3900;color:#FFF;}
.page .more:hover{background:none;color:#505050;}
.page .current{background:#EB3900;border-color:#EB3900;color:#FFF;font-weight:700;}
.page .current:hover{background:#EB3900;border-color:#EB3900;color:#FFF;font-weight:700;}
.page .no_pre{color:#ccc;font-weight:600;}
.page .no_pre:hover{color:#ccc;background:none;border-color:#CCC;}
.page .no_next{color:#ccc;font-weight:600;}
.page .no_next:hover{color:#ccc;background:none;border-color:#CCC;}
.rm-pages{
	padding: 10px;
	text-align: center;
}
/*==================================================jobs==============================================*/
.job-top{clear:both;background:url(../images/job.jpg) no-repeat;padding-top:150px;padding-right:400px;}
.job-top .job-top-title{clear:both;height:40px;line-height:40px;font-size:24px;font-family:"微软雅黑";color:#33B1E2;}

.job-biaoti{clear:both;height:40px;line-height:40px; text-align:center;font-size:24px;font-family:"微软雅黑";color:#333333;margin-top:20px;}
.job-list{clear:both;margin-top:10px;}
.job-list-table{clear:both;line-height:25px;border:#d7d7d7 1px solid;border-right:0px;border-bottom:0px;}
.job-list-table td{border-bottom:#d7d7d7 1px solid;border-right:#d7d7d7 1px solid;padding:10px; text-align:center;}
.job-list-table .job-list-table-head{height:30px;line-height:30px; text-align:center;font-weight:bold;line-height:20px;}
.job-list-table .job-list-table-head td{ text-align:center;font-weight:bold;}

/*============================================seo===========================================*/
.titlered{clear:both;line-height:45px;color:#B90900;font-size:24px;font-family:"微软雅黑";}
.titlered1{clear:both;line-height:45px;color:#F00;font-size:24px;font-family:"微软雅黑";}
.titlered h1{font-size:24px;font-weight:normal;}
.seocontent{clear:both;line-height:25px; font-size:14px;}
.seocontent-left{float:left;}
.subtitle{color:#0CA5E2;font-size:18px;font-family:"微软雅黑";height:40px;line-height:40px;margin-top:10px;}
.subtitle1{color:#0CA5E2;font-size:14px;font-family:"微软雅黑";line-height:20px;margin-top:10px;margin-top:10px;}

/*============================================yijianzhiding===========================================*/
#tbox { width:54px; float:right; position:fixed; right:100px; bottom:50px; _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
_margin-bottom:15px; z-index:9998 }
#tbox a { overflow:visible; position:relative }
#gotop{ display:block; width:50px; height:50px; margin-bottom:2px }
#gotop { background:#d3d3d3 url(../images/top_icon.png) no-repeat 5px 3px; }
#gotop:hover { background:#222222 url(../images/top_icon.png) no-repeat 5px 3px; }